## python3-catkin-pkg 0.4.8

=== debian/changelog ===
python3-catkin-pkg (0.4.8-100) oneiric precise quantal raring saucy trusty utopic vivid wily xenial yakkety zesty artful bionic wheezy jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Aug 2018 13:49:07 -0700
