=== debian/control ===
Source: python3-catkin-pkg
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 7.4.3)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.2





Package: python3-catkin-pkg
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-catkin-pkg-modules (>= 0.4.8), python3-dateutil, python3-docutils
Conflicts: catkin, python-catkin-pkg
Description: catkin package library
 Library for retrieving information about catkin packages.
