=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Fri, 26 Jul 2019 09:15:52 -0700
export PYBUILD_NAME=python3-catkin-pkg
#exports specified using stdeb Setup-Env-Vars:
export SKIP_PYTHON_MODULES=1

%:
	dh $@ --with python3 --buildsystem=pybuild
