## python3-catkin-pkg 0.4.24

=== debian/changelog ===
python3-catkin-pkg (0.4.24-100) xenial yakkety zesty artful bionic cosmic disco eoan focal jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 28 Oct 2021 05:02:32 +0000
