## python3-catkin-pkg 0.5.2

=== debian/changelog ===
python3-catkin-pkg (0.5.2-100) bionic cosmic disco eoan focal jammy buster bullseye; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 27 May 2022 19:44:18 +0000
