=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: python3-catkin-pkg
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-catkin-pkg-modules (>= 0.4.24), python3-dateutil, python3-docutils
+Depends: ${misc:Depends}, ${python3:Depends}, python3-catkin-pkg-modules (>= 0.5.2), python3-dateutil, python3-docutils
 Conflicts: catkin, python-catkin-pkg
 Description: catkin package library
  Library for retrieving information about catkin packages.
