## python3-catkin-pkg 1.0.0

=== debian/changelog ===
python3-catkin-pkg (1.0.0-100) focal jammy buster bullseye bookworm; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 13 Sep 2023 13:36:29 -0700
