=== debian/control ===
Source: python3-catkin-pkg
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: http://wiki.ros.org/catkin_pkg
X-Python3-Version: >= 3.6

Package: python3-catkin-pkg
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-catkin-pkg-modules (>= 1.0.0), python3-dateutil, python3-docutils
Conflicts: catkin, python-catkin-pkg
Description: catkin package library
 Library for retrieving information about catkin packages.
