=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Fri, 27 May 2022 19:44:18 +0000
+# Wed, 13 Sep 2023 13:36:29 -0700
 
 #exports specified using stdeb Setup-Env-Vars:
 export SKIP_PYTHON_MODULES=1
@@ -24,5 +24,5 @@
 
 override_dh_python3:
 	dh_python3
-	sed -i "s/\([ =]python3:any (\)>= [^)]*\()\)/\\1>= 3.4~\\2/g" debian/python3-catkin-pkg.substvars
+	sed -i "s/\([ =]python3:any (\)>= [^)]*\()\)/\\1>= 3.6~\\2/g" debian/python3-catkin-pkg.substvars
