## python3-catkin-pkg 1.1.0

=== debian/changelog ===
python3-catkin-pkg (1.1.0-101) focal jammy noble buster bullseye bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 10 Sep 2025 22:38:36 -0500
