=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: python3-catkin-pkg
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-catkin-pkg-modules (>= 1.0.0), python3-dateutil, python3-docutils
+Depends: ${misc:Depends}, ${python3:Depends}, python3-catkin-pkg-modules (>= 1.1.0), python3-dateutil, python3-docutils, python3-setuptools
 Conflicts: catkin, python-catkin-pkg
 Description: catkin package library
  Library for retrieving information about catkin packages.
